Sets the resolution

- « ImagickDraw::setGravity

- ImagickDraw::setStrokeAlpha »

- PHP Manual
- ImagickDraw
- Sets the resolution

# ImagickDraw::setResolution

(PECL imagick 3 >= 3.1.0)

ImagickDraw::setResolution — Sets the resolution

### Description

public ImagickDraw::setResolution(float `$x_resolution`, float `$y_resolution`): bool

Sets the resolution.

### Parameters

`x_resolution`

`y_resolution`

### Return Values

Returns `true` on success.